VectorMapInfoHolder Class Reference

## Public Member Functions

| VectorMapInfoHolder (const VectorMapInfoHolder &orig)
| VectorMapInfoHolder (uint32_t srid, BoundingBox extent)
const player_vectormap_info_t * | Convert ()

## Public Attributes

uint32_t | srid
vector< LayerInfoHolder > | layers
BoundingBox | extent
player_vectormap_info_t | info

The documentation for this class was generated from the following files:

- dbconn.h
- dbconn.cc

Last updated 12 September 2005 21:38:45